Bug 478058 - MIGRATED_FROM_JIRA: Support CA Siteminder
MIGRATED_FROM_JIRA: Support CA Siteminder
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Integration (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:55 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:55:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:55:01 EST
Additional Comments From jimyang dated Fri Aug 05 09:48:14 CDT 2005 
http://penrose.safehaus.org/CA+SiteMinder


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {
                              'name' => 'Integration',
                              'id' => '10018'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-57',
          'assignee' => 'jimyang',
          'summary' => 'Support CA Siteminder',
          'id' => '10198',
          'updated' => '2005-08-05 09:48:14.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-08-31 00:00:00.0',
                             'sequence' => '4',
                             'name' => 'Penrose-0.9.4',
                             'released' => 'true',
                             'id' => '10021',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-08-31 00:00:00.0',
                                 'sequence' => '4',
                                 'name' => 'Penrose-0.9.4',
                                 'released' => 'true',
                                 'id' => '10021',
                                 'archived' => 'false'
                               }
                             ],
          'created' => '2005-07-29 23:16:40.0',
          'resolution' => '1',
          'type' => '2'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:55:04 EST
Closing bug as it was already closed in Jira - PENROSE-57

Note You need to log in before you can comment on or make changes to this bug.